<?php
function getNumberOfLoggedOnInventory($ID_INV){
	$CI =& get_instance();	
	$CI->load->model('model_inventory');
	return $CI -> model_inventory-> getNumberOfLoggedOnInventory($ID_INV);
	
}

function getOtherActiveInventories() {
	$CI =& get_instance();	
	$CI->load->model('model_inventory');
	return $CI -> model_inventory-> getAllActiveInventories();	
}







function getAllJoinedEmployees($id_inv){
	$CI =& get_instance();	
	$CI->load->model('model_inventory');
	return $CI->model_inventory->getAllJoinedEmployees($id_inv);
}

function getAllReservations($id_inv){ 
	$CI =& get_instance();	
	$CI->load->model('model_inventory');
	return $CI->model_inventory->getAllReservations($id_inv);
}
function getEmployeesOnRes($id_rez){
	$CI =& get_instance();	
	$CI->load->model('model_inventory');
	return $CI->model_inventory->getEmployeesOnRes($id_rez);
}

function getLeadEmployeeName($id_inv){
	$CI =& get_instance();	
	$CI->load->model('model_inventory');
	return $CI->model_inventory->getLeadEmployeeName($id_inv);	
}




